# translation of kio_settings.po to Thai
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2005.
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-28 09:47+0100\n"
"PO-Revision-Date: 2008-11-24 19:04+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "โปรแกรม"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "โปรแกรม"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "ไม่รู้จักโฟลเดอร์ของโปรแกรม"

#~ msgid "Settings"
#~ msgstr "ตั้งค่า"
